<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'nl', version '2.7'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Kolom hierna invoegen';
$string['addrowafter'] = 'Rij hierna invoegen';
$string['both'] = 'Beide';
$string['caption'] = 'Onderschrift';
$string['columns'] = 'Kolommen';
$string['createtable'] = 'Maak tabel';
$string['deletecolumn'] = 'Verwijder kolom';
$string['deleterow'] = 'Verwijder rij';
$string['edittable'] = 'Bewerk tabel';
$string['headers'] = 'Definieer koppen op';
$string['movecolumnleft'] = 'Verplaats kolom naar links';
$string['movecolumnright'] = 'Verplaats kolom naar rechts';
$string['moverowdown'] = 'Verplaats rij omlaag';
$string['moverowup'] = 'Verplaats rij omhoog';
$string['numberofcolumns'] = 'Aantal kolommen';
$string['numberofrows'] = 'Aantal rijen';
$string['pluginname'] = 'Tabel';
$string['rows'] = 'Rijen';
$string['updatetable'] = 'Tabel aanpassen';
