<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'nl', version '2.7'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Voeg een nieuwe site groep toe';
$string['anycohort'] = 'Gelijk welke';
$string['assign'] = 'Wijs toe';
$string['assignto'] = 'Site groep \'{$a}\' leden';
$string['backtocohorts'] = 'Terug naar site groepen';
$string['bulkadd'] = 'Voeg toe aan site groep';
$string['bulknocohort'] = 'Geen beschikbare site groepen gevonden';
$string['cohort'] = 'Site groep';
$string['cohort:assign'] = 'Leden voor site groepen toewijzen';
$string['cohort:manage'] = 'Beheerder site-groepen';
$string['cohort:view'] = 'Gebruike site groepen ';
$string['cohorts'] = 'Site groepen';
$string['cohortsin'] = '{$a}: beschikbare site groepen';
$string['component'] = 'Bron';
$string['currentusers'] = 'Huidige gebruikers';
$string['currentusersmatching'] = 'Huidige overeenkomende gebruikers';
$string['delcohort'] = 'Verwijder site groep';
$string['delconfirm'] = 'Wil je echt site groep \'{$a}\' verwijderen?';
$string['description'] = 'Beschrijving';
$string['duplicateidnumber'] = 'Site groep met hetzelfde ID-nummer bestaat al';
$string['editcohort'] = 'Bewerk site groep';
$string['eventcohortcreated'] = 'Cohort aangemaakt';
$string['eventcohortdeleted'] = 'Cohort verwijderd';
$string['eventcohortmemberadded'] = 'Gebruiker toegevoegd aan een site-groep';
$string['eventcohortmemberremoved'] = 'Gebruiker verwijderd uit een site-groep';
$string['eventcohortupdated'] = 'Site-groep geüpdate';
$string['external'] = 'Externe site groep';
$string['idnumber'] = 'Site groep ID';
$string['memberscount'] = 'Site groep grootte';
$string['name'] = 'Naam';
$string['nocomponent'] = 'Manueel gemaakt';
$string['potusers'] = 'Mogelijke gebruikers';
$string['potusersmatching'] = 'Mogelijk overeenkomende gebruikers';
$string['removeuserwarning'] = 'Het verwijderen van gebruikers van een site groep kan gebruikers afmelden van meerdere cursussen waarbij gebruikersinstellingen, cijfers, groepslidmaatschap en andere gebruikersinformatie van de betreffende cursussen verwijderd wordt';
$string['search'] = 'Zoek';
$string['searchcohort'] = 'Zoek site-groep';
$string['selectfromcohort'] = 'Selecteer site-groepsleden';
$string['unknowncohort'] = 'Onbekende site-groep ({$a})';
$string['useradded'] = 'Gebruiker toegevoegd aan cohort "{$a}"';
