<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'nl', version '2.7'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a0'] = 'Competenties Dashboard';
$string['a1'] = 'Competenties';
$string['a10'] = 'Aangemelde leerlingen';
$string['a11'] = 'Lijst van competenties toegewezen aan een cursus';
$string['a12'] = 'Status leerling';
$string['a13'] = 'Naam competentie';
$string['a14'] = 'Aangemaakt op';
$string['a15'] = 'Toegewezen op';
$string['a16'] = 'Voldoende bekwaamdheid';
$string['a17'] = 'Beoordeling';
$string['a18'] = 'Bekwaamheid van competenties';
$string['a19'] = 'Datum dat de competentie beoordeeld is';
$string['a2'] = 'Bekwaamdheid';
$string['a20'] = 'Competentie beoordelaar';
$string['a21'] = 'Activiteiten toegewezen';
$string['a22'] = 'Behaalde bekwaamdheid';
$string['a23'] = 'Competentie beoordeeld';
$string['a24'] = '# Bewijs';
$string['a25'] = 'Voltooide studenten';
$string['a26'] = 'Deze tabel toont het aantal competenties dat aan een cursus is toegewezen, leerlingen die zijn beoordeeld (al dan niet bekwaam) en leerlingen die zijn aangewezen als bekwaam in de competentie.';
$string['a27'] = 'uit';
$string['a28'] = 'Details';
$string['a29'] = 'Inschakelen competenties startpagina';
$string['a3'] = 'Toegewezen activiteiten';
$string['a30'] = 'Inschakelen competentierapporten';
$string['a31'] = 'Framewerken';
$string['a32'] = 'Studieplannen';
$string['a33'] = 'Beoordeeld, Bekwaamd';
$string['a34'] = 'Beoordeeld, Niet bekwaamd';
$string['a35'] = 'Niet beoordeeld';
$string['a36'] = 'Competentie Overzicht';
$string['a37'] = 'Er is geen competentie aangemaakt. Neem contact op met uw sitebeheerder.';
$string['a38'] = 'Cursussen die gekoppeld zijn aan competenties';
$string['a39'] = 'Competentie Totalen';
$string['a4'] = 'Bekwaamdheidvoortgang';
$string['a40'] = 'Gekoppelde cursussen';
$string['a5'] = 'Beoordeelde cursussen';
$string['a6'] = '# Bewijzen';
$string['a7'] = 'Beoordeelde cursisten';
$string['a8'] = 'Voortgang';
$string['a9'] = 'Bekwaamde cursisten';
$string['account'] = 'Abonnement Informatie';
$string['actions'] = 'Acties';
$string['activities'] = 'Activiteiten';
$string['activities_resources'] = 'Activiteiten/bronnen';
$string['activity_grades'] = 'Activiteitscijfer';
$string['activity_name'] = 'Naam activiteit';
$string['activity_participation'] = 'Activiteitsdeelname';
$string['activity_progress'] = 'Activiteitsvoortgang';
$string['ajax'] = 'Frequentie';
$string['ajax_desc'] = 'Sessie-opslagfrequentie via AJAX. 0 - AJAX uitgeschakeld (in seconden)';
$string['all_courses'] = 'Alle cursussen';
$string['all_data'] = 'Alle data';
$string['analityc_3_name'] = 'Test overzicht & vragen detail';
$string['analytics'] = 'Analytics';
$string['answers'] = 'Antwoorden';
$string['assignment_name'] = 'Naam opdracht';
$string['assignments'] = 'Opdrachten';
$string['average_grade'] = 'gemiddelde cijfer';
$string['categories'] = 'Categorieën';
$string['category'] = 'Categorie';
$string['class_average'] = 'Klasgemiddelde';
$string['click_link_below_support_pages'] = 'Klik op de link hieronder voor toegang tot IntelliBoard support-pagina\'s:';
$string['close'] = 'Sluit';
$string['cohorts'] = 'Sitegroepen';
$string['completed'] = 'Voltooid';
$string['completed_activities'] = 'Voltooide activiteiten';
$string['completed_activities_resources'] = 'Voltooide activiteiten/bronnen';
$string['completed_activities_resourses'] = 'Voltooide activiteiten/bronnen';
$string['completed_courses'] = 'Voltooide cursussen';
$string['completed_on'] = 'Voltooid op {$a}';
$string['completion'] = 'Voltooiing';
$string['completion_is_not_enabled'] = 'Voltooiing is niet ingeschakeld voor deze cursus';
$string['completion_status'] = 'Voltooiingsstatus';
$string['completions'] = 'Status activiteitsvoltooiing';
$string['completions_completed'] = 'Voltooiingsstatus (voltooid)';
$string['completions_fail'] = 'Voltooiingsstatus (onvoldoende)';
$string['completions_pass'] = 'Voltooiingsstatus (geslaagd)';
$string['cor_incor_answers'] = 'juiste / foute antwoorden';
$string['correct'] = 'Juist';
$string['correct_number'] = 'Juist {$a}';
$string['correlations'] = 'Correlaties';
$string['course_category'] = 'Cursuscategorie';
$string['course_completion_status'] = 'Cursus Voltooiingsstatus';
$string['course_completions'] = 'Cursusvoltooiingen';
$string['course_grade'] = 'Cursuscijfer';
$string['course_name'] = 'Cursusnaam';
$string['course_name_a'] = 'Cursus: {$a}';
$string['course_overview'] = 'Cursusoverzicht';
$string['course_progress'] = 'Cursusvoortgang';
$string['course_start_date'] = 'Cursus startdatum';
$string['course_started'] = 'Begindatum van de cursus';
$string['course_success'] = 'Cursus succes';
$string['courses'] = 'Cursussen';
$string['courses_avg_grade'] = 'Cursus gemiddelde cijfer';
$string['courses_in_progress'] = 'Cursussen die uitgevoerd worden';
$string['csv'] = 'CSV';
$string['current_grade'] = 'Huidige cijfer';
$string['dashboard'] = 'Startpagina';
$string['disable_time_and_visits_users_overview'] = 'Schakel tijd en bezoeken uit in het gebruikersoverzicht.';
$string['disabled'] = 'Uitsgeschakeld';
$string['done'] = 'Klaar!';
$string['due_date'] = 'Vervaldatum';
$string['enable_time_and_visits_users_overview'] = 'Schakel tijd en bezoeken in, in het gebruikersoverzicht.';
$string['enabled'] = 'Volgen ingeschakeld';
$string['enabled_desc'] = 'Schakel Volgen in';
$string['enrolled'] = 'Aangemeld';
$string['enrolled_completed'] = 'Aangemeld: {$a->courses}, Voltooid: {$a->completed_courses}';
$string['enrolled_completed_learners'] = 'Aangemelde/Voltooide leerlingen';
$string['enrolled_date'] = 'Aanmelddatum';
$string['enrolled_users_completed'] = 'Aangemeld gebruikers: {$a->courses}, Voltooid: {$a->completed_courses}';
$string['enrollments'] = 'Aangemeldingen';
$string['enrolment_method'] = 'Aanmeldingsmethode';
$string['enter_course_and_quiz'] = 'Selecteer jouw cursus en test.';
$string['enter_quiz'] = 'Selecteer jouw test.';
$string['excel'] = 'Excel';
$string['failed'] = 'Gefaald';
$string['failed_on'] = 'Voltooid (gefaald) op {$a}';
$string['filter1'] = 'Verwijderde gebruikers';
$string['filter1_desc'] = 'Toon verwijderde gebruikers';
$string['filter2'] = 'Geschorste gebruikers';
$string['filter2_desc'] = 'Toon geschorste gebruikers';
$string['filter3'] = 'Gastgebruiker';
$string['filter3_desc'] = 'Toon [gast] gebruikers in de rapportage';
$string['filter4'] = 'Cursusfilter';
$string['filter4_desc'] = 'Toon verborgen cursussen';
$string['filter5'] = 'Aanmeldingsmethode-filter';
$string['filter5_desc'] = 'Toon niet actieve aanmeldingsmethodes';
$string['filter6'] = 'Gebruikersaanmelding-filter';
$string['filter6_desc'] = 'Toon gebruikers die geen actieve aanmeldingsstatus hebben';
$string['filter7'] = 'Activiteiten/bronnen-filter';
$string['filter7_desc'] = 'Toon verborgen Activiteiten/bronnen';
$string['filter8'] = 'Filter aangemelde gebruikers';
$string['filter8_desc'] = 'Toon alleen aangemelde gebruikers (raden we niet aan)';
$string['filter_dates'] = 'Filter datums:';
$string['filters'] = 'Startpagina filters';
$string['grade'] = 'Cijfer';
$string['graded'] = 'Beoordeeld';
$string['grades'] = 'Cijfers';
$string['help'] = 'Hulp nodig?';
$string['import'] = 'Importeer';
$string['importing_logs'] = 'Importeren logs';
$string['importing_totals'] = 'Importeren totalen';
$string['in1'] = 'Overzicht';
$string['in10'] = 'Event gebruik';
$string['in11'] = 'Voortgang leerling';
$string['in12'] = 'Cijfervoortgang';
$string['in13'] = 'Bestede tijd (%)';
$string['in14'] = '% voortgang';
$string['in15'] = 'Cursist voltooiingen';
$string['in16'] = 'Laatste toegang';
$string['in17'] = 'Totaal bestede tijd';
$string['in18'] = 'Totaal aantal bezoeken.';
$string['in19'] = 'Gem. cIjfer';
$string['in2'] = 'Huidige voortgang';
$string['in20'] = 'Ga terug naar leerlingen';
$string['in201'] = 'Ga terug naar activiteiten';
$string['in21'] = 'Cursus gem. cijfer';
$string['in22'] = 'Ingeschakeld';
$string['in23'] = 'Je hebt geen cursisten om te tonen';
$string['in24'] = 'Module';
$string['in25'] = 'Geslaagd cijfer';
$string['in26'] = 'Cursist betrokkenheid';
$string['in27'] = 'Totaal aantal leerlingen';
$string['in28'] = 'Gemiddeld bestede tijd';
$string['in29'] = 'Actieve leerlingen';
$string['in3'] = 'Totaal aantal cursussen';
$string['in30'] = 'Niet actieve leerlingen';
$string['in31'] = 'Activiteitsgebruik';
$string['in32'] = 'Gemiddelde tijd in een geselecteerde periode';
$string['in33'] = 'Onderwerp gebruik';
$string['in4'] = 'Totaal aantal cursisten';
$string['in5'] = 'Totaal behaalde cursus cijfers';
$string['in6'] = 'Leerlingen voltooid';
$string['in7'] = 'Leerlingen onvoltooid';
$string['in8'] = 'Gemiddelde cijfer van leerling';
$string['in9'] = 'Correlaties';
$string['inactivity'] = 'Inactiviteit';
$string['inactivity_desc'] = 'Gebruiker inactieve tijd  (in seconden)';
$string['incomplete'] = 'Onvolledig';
$string['incorrect'] = 'Fout';
$string['incorrect_number'] = 'Fout {$a}';
$string['intelliBoard_migration_tool'] = 'IntelliBoard migratie-tool';
$string['intelliBoard_migration_tool_info'] = 'De IntelliBoard-migratietool wordt gebruikt om historische gegevens uit de Moodle-logs-tabel naar een nieuw formaat te migreren. Hou er rekening mee dat de Moodle-logboeken-opslagprocedure niet verandert. Zodra historische gegevens zijn gemigreerd naar een nieuw formaat, zijn de historische waarden zoals \'Bestede tijd\' en \'Bezoeken\' beschikbaar als voorbeeld op IntelliBoard.net.';
$string['intelliboard:competency'] = 'IntelliBoard [competenties]';
$string['intelliboard:instructors'] = 'IntelliBoard [leraar]';
$string['intelliboard:manage'] = 'IntelliBoard [beheer]';
$string['intelliboard:students'] = 'Intelliboard [leerling]';
$string['intelliboard:view'] = 'IntelliBoard [bekijk]';
$string['intelliboard_logs'] = 'Intelliboard logs';
$string['intelliboard_start_tracking'] = 'IntelliBoard start volgen';
$string['intelliboard_totals'] = 'IntelliBoard totalen';
$string['intelliboard_tracking'] = 'IntelliBoard volgen';
$string['intelliboardaccess'] = 'Je hebt niet de rechten om deze pagina te bekijken. Neem contact op met je site-beheerder voor assistentie.';
$string['intelliboardnet'] = 'IntelliBoard.net';
$string['intelliboardroot'] = 'IntelliBoard';
$string['items_per_query'] = 'Items per zoekopdracht';
$string['last_access_on_course'] = 'Laatste toegang tot cursus';
$string['last_month'] = 'Afgelopen maand';
$string['last_quarter'] = 'Afgelopen kwartaal';
$string['last_semester'] = 'Het laatste semester';
$string['last_week'] = 'Afgelopen week';
$string['learner_name'] = 'Naam van leerling';
$string['learners'] = 'Leerlingen';
$string['learners_enrolled'] = 'Leerlingen aangemeld';
$string['learners_enrolled_period'] = 'Aangemelde leerlingen binnen geselecteerde periode';
$string['learning'] = 'Studeren';
$string['learning_progress'] = 'Leervoortgang';
$string['letter'] = 'Letter';
$string['load'] = 'Prestatie';
$string['loading'] = 'Laden...';
$string['log_values_include'] = 'Log-waarden inclusief logs van elke gebruiker per dag.';
$string['logs'] = 'Migratie-tool';
$string['logs_to_process'] = 'Te verwerken logs {$a}';
$string['messages'] = 'Berichten';
$string['modules'] = 'Modules';
$string['monitors'] = 'Monitoren';
$string['moodle'] = 'Moodle';
$string['moodle_logs'] = 'Moodle logs';
$string['more_courses'] = 'Meer cursussen';
$string['more_users'] = 'Meer gebruikers';
$string['my_course_average_all'] = 'Mijn cursusgemiddelde (alle cursussen)';
$string['n1'] = 'Overzicht [leerling voortgang]';
$string['n10'] = 'Leraren startpagina';
$string['n12'] = 'Overzicht [Cursus Overzicht]';
$string['n13'] = 'Totaal aantal leerlingen';
$string['n14'] = 'Widget: leerlingbetrokkenheid';
$string['n15'] = 'Widget: gebruik van activiteiten';
$string['n16'] = 'Widget: Onderwerp gebruik';
$string['n17'] = 'Analytics-pagina';
$string['n2'] = 'Overzicht [Cijfervoortgang]';
$string['n3'] = 'Overzicht [Activiteitsvoortgang]';
$string['n4'] = 'Overzicht [totalen]';
$string['n5'] = 'Huidige voortgang';
$string['n6'] = 'Widget: correlaties';
$string['n7'] = 'Widget: gebruik van gebeurtenissen';
$string['n8'] = 'Cursuspagina';
$string['n9'] = 'Rapporten pagina';
$string['name'] = 'Naam';
$string['no_competency'] = 'Het lijkt erop dat je competenties niet hebt ingeschakeld op jouw Moodle site.';
$string['no_data'] = 'Geen gegevens';
$string['not_quiz'] = 'Oeps, het lijkt erop dat je geen testen aangemaakt hebt voor de geselecteerde cursus.';
$string['number_of_sessions'] = 'Aantal sessies';
$string['number_this_week'] = '{$a} deze week';
$string['number_today'] = '{$a} vandaag';
$string['ok'] = 'Ok';
$string['overall_course_average'] = 'algemeen cursusgemiddelde (alle leerlingen;alle cursussen)';
$string['participation'] = 'Deelname';
$string['passed'] = 'Geslaagd';
$string['passed_on'] = 'Voltooid (geslaagd) op {$a}';
$string['pdf'] = 'PDF';
$string['please_wait_or_cancel'] = 'Wacht om door te gaan of <a href="{$a}"> annuleer </a>';
$string['pluginname'] = 'IntelliBoard.net plugin';
$string['powered_by'] = 'Aangeboden door <a href="https://intelliboard.net/">IntelliBoard.net</a>';
$string['progress'] = 'Voortgang';
$string['ques_breakdown'] = 'Vraagverdeling';
$string['quiz_finished'] = 'Test afgerond';
$string['quiz_grades'] = 'Testcijfers';
$string['quiz_name'] = 'Naam toets';
$string['quiz_name_a'] = 'Test: {$a}';
$string['quizzes'] = 'Testen';
$string['registered'] = 'Geregistreerd';
$string['registrations'] = 'Registraties';
$string['report'] = 'Rapport';
$string['reports'] = 'Rapporten';
$string['return_to_courses'] = 'Terug naar cursussen';
$string['return_to_grades'] = 'Ga terug naar cijfers';
$string['return_to_home'] = 'Ga terug naar startpagina';
$string['role1'] = 'Eerste rol';
$string['role2'] = 'Tweede rol';
$string['s25'] = 'Bestede tijd op een activiteit';
$string['s45'] = 'Activiteit';
$string['s46'] = 'Percentage pogingen van leerlingen';
$string['s47'] = 'Onderwerp';
$string['s48'] = 'Bestede tijd op een onderwerp';
$string['save'] = 'Bewaren';
$string['scale_percentage'] = 'Percentage';
$string['scale_raw'] = 'Schalen uitschakelen';
$string['scale_total'] = 'Totaalcijfer';
$string['scale_value'] = 'Waarde';
$string['scales'] = 'Aangepaste schaal inschakelen';
$string['scalesettings'] = 'Instellingen schalen';
$string['section'] = 'Sectie';
$string['sections'] = 'Secties';
$string['select'] = 'Selecteer';
$string['select_course'] = 'Selecteer cursus';
$string['select_date'] = 'Selecteer datum';
$string['select_quiz'] = 'Selecteer test';
$string['selectall'] = 'Selecteer alle';
$string['server'] = 'IntelliBoard Server';
$string['server_au'] = 'IntelliBoard Australië';
$string['server_eu'] = 'IntelliBoard Europa';
$string['server_usa'] = 'IntelliBoard VS';
$string['settings'] = 'Instellingen';
$string['showing_1_to_10'] = '1 van 10 tonen';
$string['status'] = 'Status';
$string['support'] = 'Ondersteuning';
$string['t04'] = 'Inschakelen [header] voltooide cursussen';
$string['t05'] = 'Inschakelen [header] cursussen in voortgang';
$string['t06'] = 'Inschakelen [header] cursussen gemid. cijfer';
$string['t07'] = 'Inschakelen [header] berichten';
$string['t1'] = 'Schakel leerlingen startpagina in.';
$string['t10'] = 'Inschakelen [testen] widget';
$string['t11'] = 'Inschakelen [cursusvoltooiing] widget';
$string['t12'] = 'Inschakelen [activiteitsdeelname] widget';
$string['t13'] = 'Inschakelen [leerling] widget';
$string['t14'] = 'Inschakelen [cursus succes] widget';
$string['t15'] = 'Inschakelen [correlaties] widget';
$string['t16'] = 'Schakel Leraar voor cursus in';
$string['t17'] = 'Schakel cursuscategorie in';
$string['t18'] = 'Schakel cursusvoltooiing in';
$string['t19'] = 'Schakel cursuscijfer in';
$string['t2'] = 'Schakel startpagina in';
$string['t20'] = 'Schakel klasgemiddelde van cursus in';
$string['t21'] = 'Schakel gespendeerde cursustijd in';
$string['t22'] = 'Schakel cursus startdatum in';
$string['t23'] = 'Schakel [Cursus startdatum] kolom in';
$string['t24'] = 'Schakel [aanmelddatum] kolom in';
$string['t25'] = 'Inschakelen [voortgang] kolom';
$string['t26'] = 'Inschakelen [letter] kolom';
$string['t27'] = 'Inschakelen [voltooide activiteiten] kolom';
$string['t29'] = 'Inschakelen [cursus voltooiingsstatus] kolom';
$string['t3'] = 'Inschakelen cursussen';
$string['t30'] = 'Inschakelen [activiteitscijfers] kolom';
$string['t31'] = 'Inschakelen [opdrachten] [cijfer] widget-kolom';
$string['t32'] = 'Inschakelen [opdrachten] [vervaldatum] widget-kolom';
$string['t33'] = 'Inschakelen [testen] [cijfer] widget-kolom';
$string['t34'] = 'Inschakelen [testen] [vervaldatum] widget-kolom';
$string['t35'] = 'Inschakelen [cursusvoortgang] [voortgang] widget-kolom';
$string['t36'] = 'Inschakelen [cursusvoortgang] [cijfer] widget-kolom';
$string['t37'] = 'Schakel [Cursusvoortgang][Aangemeld] widget kolom in';
$string['t38'] = 'Inschakelen [cursusvoortgang] [voltooid] widget-kolom';
$string['t39'] = 'Inschakelen [voortgang] [doelcijfer] widget-kolom';
$string['t4'] = 'Inschakelen cijfers';
$string['t40'] = 'Inschakelen [voortgang] [klasgemid.] optie';
$string['t41'] = 'Inschakelen [activiteitscijferhoofding] voltooid op';
$string['t42'] = 'Activeer [Activiteit cijfer kop] laatste toegang tot cursus';
$string['t43'] = 'Inschakelen [activiteitscijfers] type kolom';
$string['t45'] = 'Inschakelen [Activiteit Cijfers] Beoordeeld-kolom';
$string['t46'] = 'Inschakelen [Activiteit Cijfers] Voltooid-kolom';
$string['t47'] = 'Cursussen [raster] achtergrondkleur';
$string['t48'] = 'Inschakelen rapporten';
$string['t49'] = 'Rapportfilterkolommen';
$string['t5'] = 'Inschakelen [Activiteit voortgang] grafiek';
$string['t50'] = 'Leraar-rollen';
$string['t51'] = 'Leerlingrollen';
$string['t6'] = 'Inschakelen [Cursus voortgang] grafiek';
$string['t7'] = 'Inschakelen [Mijn cursusgemiddelde]';
$string['t8'] = 'Inschakelen [Algemene cursusgemiddelde]';
$string['t9'] = 'Inschakelen [Opdracht] Widget';
$string['te1'] = 'E-mail';
$string['te12'] = 'Voornaam';
$string['te13'] = 'Achternaam';
$string['teacher'] = 'Leraar';
$string['tex1'] = 'Intelliboard leerling startpagina is niet ingeschakeld';
$string['time'] = 'Tijd';
$string['time_1'] = 'Voormiddag';
$string['time_2'] = 'Namiddag';
$string['time_3'] = 'Avond';
$string['time_4'] = 'Vrije Uren';
$string['time_period_due'] = 'Tijdsperiode (Vervaldatum)';
$string['time_spent'] = 'Bestede tijd';
$string['tls12'] = 'TLS v1.2';
$string['tls12_desc'] = 'Geavanceerde instellingen:TLS v1.2';
$string['topics'] = 'Onderwerpen';
$string['total'] = 'Totaal';
$string['total_activities_resources'] = 'Totaal aantal activiteiten / bronnen';
$string['total_numbers'] = 'Datum: {$a->timepoint}, Sessies: {$a->sessions}, Bezoeken: {$a->visits},  Bestede tijd: {$a->timespend}';
$string['total_numbers2'] = 'Gebruiker: {$a->userid}, Pagina: {$a->page}, Parameter:{$a->param}, Bezoeken: {$a->visits},  Bestede tijd: {$a->timespend}';
$string['total_numbers3'] = '----Datum: {$a->timecreated}, Track ID: {$a->trackid}, Bezoeken: {$a->visits},  Bestede tijd: {$a->timespend}';
$string['total_time_spent_enrolled_learners'] = 'Totale tijd die aangemelde leerlingen in de cursus doorbrengen';
$string['total_values_include'] = 'Totaal waarde inclusief unieke sessies, cursussen, bezoeken en bestede tijd.';
$string['total_visits_enrolled_learners'] = 'Totaal aantal bezoeken van aangemelde leerlingen aan de cursus';
$string['totara'] = 'Totara';
$string['trackadmin'] = 'Volgen site-beheerders';
$string['tracking'] = 'Sessie volgen';
$string['tracking_title'] = 'Tijd bijhouden';
$string['ts1'] = 'Leerling startpagina';
$string['ts2'] = 'Leerling startpagina pagina';
$string['ts3'] = 'Leerling startpagina cursussen';
$string['ts4'] = 'Leerling startpagina cijfers';
$string['ts5'] = 'Dashboardrapporten voor leerlingen';
$string['type'] = 'Type';
$string['type_here'] = 'Type hier';
$string['user_enrolments'] = 'Gebruikersaanmeldingen';
$string['user_grade_avg'] = '{$a->user} cijfer: {$a->grade}, gemiddelde cijfer: {$a->avg_grade_site})';
$string['user_time_avg'] = '{$a->user} tijd: {$a->timespend}, Gemiddelde tijd: {$a->avg_timespend_site}';
$string['user_visit_avg'] = '{$a->user} bezoeken: {$a->visits}, Gemiddeld bezoeken: {$a->avg_visits_site}';
$string['users'] = 'Gebruikers';
$string['users_activity'] = 'Gebruikersactiviteit';
$string['users_overview'] = 'Gebruikersoverzicht';
$string['view_course_details'] = 'Bekijk cursusdetails';
$string['visits'] = 'Bezocht';
$string['weekday_0'] = 'Maandag';
$string['weekday_1'] = 'Dinsdag';
$string['weekday_2'] = 'Woensdag';
$string['weekday_3'] = 'Donderdag';
$string['weekday_4'] = 'Vrijdag';
$string['weekday_5'] = 'Zaterdag';
$string['weekday_6'] = 'Zondag';
$string['weekly'] = 'Wekelijks';
$string['widget_name27'] = 'Cumulatieve aanmeldingen';
$string['widget_name28'] = 'Engagement';
$string['widget_name29'] = 'Unieke aanmeldingen';
$string['widget_name30'] = 'Aanmeldingen per cursus';
$string['widget_name31'] = 'Registrars & Supervisor nemen het op';
$string['x_completions'] = '{$a} Voltooiingen';
$string['you_have_certificates'] = 'Je hebt {$a} certificaten';
