<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'readaloud', language 'nl', version '2.7'.
 *
 * @package     readaloud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Nauwkeurigheid';
$string['accuracy_p'] = 'Nauwkeurigheid (%)';
$string['allowearlyexit'] = 'Kan vroeger stoppen';
$string['allowearlyexit_defaultdetails'] = 'Stelt de standaardwaarde in voor allow_early_exit. Deze waarde kan overschreven worden bij de activiteit. Als deze aanstaat, kunnen studenten de oefening beëindigen voor de tijdslimiet door op de "klaar"-knop te klikken. De WPM wordt berekend op basis van hun opnametijd.';
$string['allowearlyexit_details'] = 'Als aangevinkt, kunnen studenten stoppen voor de tijdslimiet door op de "klaar"-knop te klikken. De WPM wordt berekend op basis van hun opnametijd.';
$string['beginreading'] = 'Start met lezen.';
$string['grade_p'] = 'Resultaat (%)';
$string['mistakes'] = 'Fouten';
$string['wpm'] = 'Woorden per minuut';
