<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_editdates', language 'nl', version '2.7'.
 *
 * @package     report_editdates
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityfilter'] = 'Filter bekijken activiteiten <small>(Er worden geen wijzigingen opgeslagen in het formulier wanneer je het filter aanpast)</small>';
$string['activitytypefilter'] = 'Type activiteit';
$string['activitytypefilter_help'] = 'Gebruik het folter om activiteiten te selecteren en aan te passen. Het toepassen van het filter zal de weergave van het formulier wijzigen, maar geen wijzigingen opslaan.';
$string['applyactivitytypefilter'] = 'Filter type activiteit toepassen';
$string['assesstimefinish'] = 'Tijd tot kan niet minder zijn dan Tijd vanaf';
$string['closedate'] = 'Afsluitdatum kan niet minder zijn dan de Openingsdatum';
$string['coursestartdateheader'] = 'Cursus';
$string['deadline'] = 'De deadline kan niet minder zijn dan Beschikbaar vanaf';
$string['editdates'] = 'Datumbeheer';
$string['editdates:view'] = 'Rapport om cursusdatums te bekijken en bewerken';
$string['editend'] = 'Voorkom bewerken vanaf kan niet minder zijn dan Toestaan bewerken vanaf';
$string['editrestrictedaccess'] = 'Beperk toegang bewerken (opent in een nieuw venster)';
$string['event:reportviewed'] = 'Rapport Datumbeheer bekeken';
$string['hasrestrictedaccess'] = 'Er zijn instellingen voor beperk toegang op datum voor {$a}';
$string['page-report-editdates-index'] = 'Bewerk cursusdatums';
$string['pluginname'] = 'Datumbeheer';
$string['timeclose'] = 'Afsluittijd kan niet minder zijn dan Openingstijd';
$string['timedue'] = 'Inlevertijd kan niet minder zijn dan Beschikbaar vanaf';
$string['timeend'] = 'Voorkom vanaf kan niet minder zijn dan Toestaan vanaf';
$string['timeuntil'] = 'Tijd vanaf kan niet minder zijn dan Tijd tot';
