<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_campus', language 'nl', version '2.7'.
 *
 * @package     theme_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['carouselsettingsdesc'] = 'Configureer hier de algemene carrouselinstellingen voor het thema.';
$string['customcssdesc'] = 'Welke CSS-regels u ook aan dit tekstgebied toevoegt, wordt op elke pagina weergegeven, zodat dit thema gemakkelijker kan worden aangepast.';
$string['footerheadingdesc'] = 'Hier configureert u de voettekst -instellingen voor het thema.';
$string['generalheadingdesc'] = 'Configureer hier de algemene instellingen voor het thema.';
$string['headerheadingdesc'] = 'Configureer hier de koptekst instellingen voor het thema.';
$string['landfheadingdesc'] = 'Configureer de look and feel-instellingen voor het thema hier.';
$string['themebackgroundcolour'] = 'Thema achtergrondkleur';
$string['themebackgroundcolourdesc'] = 'Stel de thema-achtergrondkleur in.';
$string['themecolour'] = 'Thema kleur';
$string['themecolourdesc'] = 'Stel de themakleur in.';
$string['themelayout'] = 'Thema-indeling';
